### Function

# Vips col_ab2Ch

#### Declaration [src]

    void
    vips_col_ab2Ch (
      float a,
      float b,
      float* C,
      float* h
    )

#### Description

No description available.

#### Parameters

`a`

  Type: `float`

  No description available.

`b`

  Type: `float`

  No description available.

`C`

  Type: `float*`

  No description available.

  The data is owned by the caller of the function.

`h`

  Type: `float*`

  No description available.

  The data is owned by the caller of the function.